/** hf.css */

/* #global-header .globalnav-li-contact {
    float: none;
}

#global-header .global-nav>ul>li a {
    padding: .875rem 30px .875rem 0;
} */

#news-updates-content .article .article-image {
	height: 144px;
	width: 218px;
	margin: 4px 26px 15px 0;
}

#news-updates-content .article .article-image img {
	height: 144px;
	width: 218px;
}

#globalnav-four-seasons-private-residences-orlando {
	line-height: normal;
	display: inline-block;
}

#home-availability-detail .home-detail-floorplan-tab-content .home-subheader span {
	visibility: hidden;
	
}

#home-availability-detail .home-detail-floorplan-tab-content .home-subheader span:after {	
	visibility: visible;
	content: "Floorplan";
	position: absolute;
	top: 0;
	left: 0;
}

.listing-disclaimer {
	text-align: center;
	font-size: 12px;
	clear: both;	
}

.d  #media-engine-slider-182555 .slide {
	width: auto !important;
}

/* 	
#golden-oak-news-updates-page.m #news-updates-content .article .article-image img,
#golden-oak-news-updates-page.t #news-updates-content .article .article-image img {
	width: initial !important;
} */

#golden-oak-experience-test-ghost-page #global-nav {
    display:none;
}
#golden-oak-experience-test-ghost-page #goc-footer {
    display:none;
}

#golden-oak-experience-test-ghost-page #global-nav-wrapper {
    display:none;
}


#golden-oak-ferndellpark-page #global-nav {
    display:none;
}
#golden-oak-ferndellpark-page #goc-footer {
    display:none;
}

#golden-oak-ferndellpark-page #global-nav-wrapper {
    display:none;
}

.listing-wrapper .listing.disclaimer .listing-content .brief-description{
    font-size: 12px;
}

.intro-wrapper a.intro-view-video {
   margin-bottom : 20px;
}   

.home-availability-listing-wrapper .home-availability-listing .listing-row-3 .listing-neighborhood::before {
    content: "\200B";
}

#mini-modal-container .mini-modal-wrapper #mini-engineCont #mini-media-engine-modal.me-theme-aulani .mediaEngineContainer .mediaSlider, 
.ie-8 #mini-modal-container .mini-modal-wrapper #mini-engineCont #mini-media-engine-modal.me-theme-aulani .mediaEngineContainer .mediaSlider {
    max-width: 100% !important;
   max-height: 100% !important; 
    left: 0px !important;	
	
}
.me-theme-aulani .mediaEngineContainer .slidesHolder li img {
   height: 100% !important;
   display: block !important;
   margin-left: auto !important;
   margin-right: auto !important;
   width: auto !important;
}

.intro-module .intro-wrapper .intro-title h1,
.intro-module .intro-wrapper .intro-title h2 {
    margin-left: 0px;
}

.promo-icon.book {
    background-position: -320px -80px;
}

.intro-wrapper.neighborhoods .intro-body .intro-title {
    margin-top: 220px;
}

#golden-oak-neighborhoods-page .secondary-nav {
    position: relative;
    top: -460px;
}

.promo-wrapper.neighborhoods {
    margin-top: 70px;
}

#contactForm label.error {
	width: 230px;	
}

#contactForm .formElementBox dd, #contactForm .formElementBigBox dd, #contactForm dd {
	overflow: inherit !important;
}

.m #contactForm label.error {
	width: auto;	
}

.m #contactForm .formElementBox dd, .m #contactForm .formElementBigBox dd, .m #contactForm dd {	
	height: inherit !important;
	margin-bottom: 10px;
}

#golden-oak-contact-page #logo-background {
    background: transparent url(https://secure.as1.wdpromedia.com/media/goldenoak/GO_Logo_Sprite_Background_Optimized.png) no-repeat 0 -1px !important;
}

#golden-oak-contact-page #logo, #golden-oak-contact-page #logo-no-script {
    background-image: url(https://secure.as1.wdpromedia.com/media/goldenoak/GO_Logo_Sprite_Opt.png)  !important;
}

body[id*="home-availability"] #goc-footer
{
	font-size: 16px;
}

#contactForm .submitStyled {
    background: url(https://secure.as1.wdpromedia.com/media/goldenoak/GoldenOakSpriteR.png) no-repeat scroll -171px -149px transparent;
}

.intro-wrapper.neighborhoods .intro-body .intro-title {
    margin-top: 260px;
}

#golden-oak-neighborhoods-page .secondary-nav {
    position: relative;
    top: -500px;
}

#golden-oak-neighborhoods-page .promo-content {
    position: absolute;
    top: 480px;
}

#interactive-map-image-1-holder a.launch-neighborhoods-overlay {
    background: transparent url(https://cdn1.parksmedia.wdprapps.disney.com/media/goldenoak/neighborhood-sprite-sheet.png?1) no-repeat 0 0;
    display: block;
    height: 51px;
    position: absolute;
    text-indent: -50000px;
}

#interactive-map-image-1-holder a.launch-neighborhoods-overlay#carolwood-reserve-link {
    background-position: -14px -530px;
    width: 240px;
    height: 70px;
    left: -22px;
    bottom: 205px;
}

#interactive-map-image-1-holder a.launch-neighborhoods-overlay#carolwood-reserve-link:hover {
    background-position: -317px -530px;
}

#interactive-map-image-1-holder a.launch-neighborhoods-overlay#carolwood-reserve-link {
    display: block;
}

#interactive-map-image-1-holder a.launch-neighborhoods-overlay#carolwood-reserve-link:hover {
    display: block;
}